Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/hub/{hub_id}/me/subscriptions \ --header 'Authorization: Bearer <token>'
{ "data": [ { "attributes": { "contact_id": "<string>", "current_period_end": "2023-11-07T05:31:56Z", "current_period_start": "2023-11-07T05:31:56Z", "external_subscription_id": "<string>", "hub_id": "<string>", "payment_account_id": "<string>", "payment_customer_id": "<string>", "price_id": "<string>", "product_id": "<string>", "status": "<string>", "cancel_at": "2023-11-07T05:31:56Z", "cancel_at_period_end": false, "canceled_at": "2023-11-07T05:31:56Z", "collection_paused": false, "created_at": "2023-11-07T05:31:56Z", "deliverables_snapshot": [], "origin_order_id": "<string>", "source": "native", "trial_end": "2023-11-07T05:31:56Z", "trial_start": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "subscriptions" } ], "meta": {} }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes